
h1, h2, h3, h4, h5, h6
		{
	font-weight: bold ;
	color: Black;	
	font-family: "Times New Roman",serif;
	background : White;
	font-style: normal;	
	}
	TH
{
	font-family: "Times New Roman",serif;
	color: Black;
	background : White;
	font-weight: bold;
	text-decoration: none;
}

TR,TD
{
	font-family: "Times New Roman",serif;
	color: Black;
	background : White;
	font-weight: normal;
	text-decoration: none;
}
 B, STRONG
{
	font-family: "Times New Roman",serif;
	color: Black;	
	background : White;
	font-weight: bold;
}
UL,IL,OL,LI,DD,DL,DT,P	
{
	font-family: "Times New Roman",serif;
	color: Black;	
	background : White;
	font-weight: normal;
}
.vlargeb
{
	font-family: "Times New Roman",serif;
	font-size: large;
	color: Black;
	background : White;
	font-weight: bold;
}
.large
{
	font-family: "Times New Roman",serif;
	color: Black;
	background : White;
	font-weight: normal;
	font-size: medium;
}
.largeb
{
	font-family: "Times New Roman",serif;
	color: Black;
	background : White;
	font-weight: bold;	
	font-style: normal;
	font-size: medium;
}
.largebg
{
	font-family: "Times New Roman",serif;
	color: Black;
	background : #CCCCCC;
	font-weight: bold;
	font-size: medium;
}
.largebb
{
	font-family: "Times New Roman",serif;
	color: Black;
	background: #99FFFF;
	font-weight: bold;
	font-size: medium;
}
.largei
{
	font-family: "Times New Roman",serif;
	color: Black;
	background : White;
	font-weight: normal;
	font-style: italic;
	font-size: medium;
}
.largebi
{
	font-family: "Times New Roman",serif;
	color: Black;
	background : White;
	font-weight: bold;
	font-style: italic;
	font-size: medium;
}
.lbindent
{
	font-family: "Times New Roman",serif;
	color: Black;
	background : White;
	font-weight: bold;
	margin-left: 50%;
		}
.lbindent10n
{
	font-family: "Times New Roman",serif;
	color: Black;
	background : White;
	font-weight: normal;
	margin-left: 10%;
		}
	.lbindent20b
{
	font-family: "Times New Roman",serif;
	color: Black;
	background : White;
	font-weight: bold;
	margin-left: 20%;
		}
	.lbindent20n
{
	font-family: "Times New Roman",serif;
	color: Black;
	background : White;
	font-weight: normal;
	margin-left: 20%;
		}
	.lbindent35n
{
	font-family: "Times New Roman",serif;
	color: Black;
	background : White;
	font-weight: normal;
	margin-left: 35%;
		}
	.lbindent50n
{
	font-family: "Times New Roman",serif;
	color: Black;
	background : White;
	font-weight: normal;
	margin-left: 50%;
		}
		.border
{
	border: thin;	
	border-color: black;
	border-style: solid;
	padding: 1%;
	background-color: White;	
	width: 90%;	
}
		.border2{
	border-bottom-width: thin;
	border-top-width: thin;
	border-left-width: 0px;
	border-right-width: 0px;
	border-color: black;
	border-style: solid;
	padding: 2%;
	background-color: White;	
	width: 50%;	
	font-weight: bold;
	text-align: center;
}
.bordert{
	border-bottom-width: thin;
	border-top-width: thin;
	border-left-width: 0px;
	border-right-width: 0px;
	border-color: black;
	border-style: solid;
	background-color: White;	
	font-weight: normal;
	text-align: left;
	font-style: italic;
	margin-left: 5%;
	padding: 1%;
}
.borderg{
	border-bottom-width: thin;
	border-top-width: thin;
	border-left-width: thin;
	border-right-width: thin;
	border-color: black;
	border-style: solid;
	padding: 2%;
	background-color: #eeeeee;	
	width: 90%;	
}
.smalla
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	color: Black;
	background : White;
	font-weight: bold;
}
.small
{
	font-family: "Times New Roman", Times, serif;
	font-size: small;
	color: Black;
	background : White;
	font-weight: normal;
}
.smallb
{
	font-family: "Times New Roman", Times, serif;
	font-size: small;
	color: Black;
	background : White;
	font-weight: bold;
}
.smallbi
{
	font-family: "Times New Roman", Times, serif;
	font-size: small;
	color: Black;
	background : White;
	font-weight: bold;
	font-style: italic;
}
.smalli
{
	font-family: "Times New Roman", Times, serif;
	font-size: small;
	color: Black;
	background : White;
	font-weight: normal;
	font-style: italic;
}
.vsmallai
{
	font-family: Arial, Helvetica, sans-serif;
		font-size: x-small;
	color: Black;
	background : White;
	font-weight: normal;
	font-style: italic;
}
.vsmalla
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;	
	color: Black;
	background : White;
	font-weight: normal;
	font-style: normal;
}
.vsmall
{
	font-family: "Times New Roman", Times, serif;
	font-size: x-small;
	color: Black;
	background : White;
	font-weight: normal;
	font-style: normal;
}
.vsmallb
{
	font-family: "Times New Roman", Times, serif;
	font-size: x-small;
	color: Black;
	background : White;
	font-weight: bold;
	font-style: normal;
}
.vsmalli
{
	font-family: "Times New Roman", Times, serif;
	font-size: x-small;
	color: Black;
	background : White;
				font-style: italic;
				font-weight: normal;
				
}
.gray
{
	font-family: "Times New Roman",serif;
	color: black;
	background-color: #eeeeee;
	text-decoration: none;
}
.graylg
{
	font-family: "Times New Roman",serif;
	color: black;
	background-color: #EEEEEE;
	}
	.grayb
{
	font-family: "Times New Roman",serif;
	color: black;
	font-weight: bold;
	background-color: #eeeeee;
	}
.white
	{	font-family: "Times New Roman",serif;
	color: white;	
	background : Black;
	font-weight: bold;
	font-size: x-large;
	margin: none;
	border: none;	
	text-align: center;
	}
.red
{
	font-family: "Times New Roman",serif;
	color: Red;
	font-weight: bold;
	background-color: White;
	}
.border {
	border: solid;
	border-color: Black;
	border-style: solid;
	border-width: thin;
	padding: .1em;
}
.margin {
	margin-left : 10%;
}
A:link	{
	font-weight: normal;
	font-family: "Times New Roman",serif;
	color: Blue;
	background-color: white;
}
	A:visited	{
		font-weight: normal;
		font-family: "Times New Roman",serif;
		color: blue;
		background-color : White;
	}
A:active	{
	font-weight: normal;
	font-family: "Times New Roman",serif;
    color: Blue;
	background-color : white;
}	


